Subject: GISB Amendment for AVISTA ENERGY, INC.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 08:02:22 -0700 (PDT)

Debra,

I sent a hard copy of the GISB amendment to Kimberly Gentle of the above referenced company.  She said they executed the amendment and sent it overnight to us on 10/17 and it was signed by our mailroom on Oct. 19, 2001.  She called to find out whether we have received it.  I asked her to fax me a copy of the executed GISB but she couldn't find her copy and that's why she wanted to make sure that we received our copy.  Please let me know because I need to get back to her.

Thanks,

Ann